<script src="/static/scripts/lib/jquery-1.12.0.min.js"></script>
<script src="/static/scripts/lib/bootstrap.min.js"></script>
<script src="/static/scripts/core/formValidator.js"></script>
<script src="/static/scripts/core/writenow.js"></script>
